[Forgot Password]
Login  Register Subscribe

24547

 
 

132804

 
 

131369

 
 

909

 
 

107907

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

Data leakage vulnerability in Adobe Acrobat and Reader products via unspecified vectors - APSB19-13 (Mac OS X)

ID: oval:org.secpod.oval:def:50969Date: (C)2019-02-26   (M)2019-08-22
Class: PATCHFamily: macos




The host is missing a critical security update according to Adobe advisory, APSB19-13. The update is required to fix a data leakage vulnerability. A flaw is present in the applications, which fails to handle unspecified vectors. Successful exploitation allows an attacker to perform information disclosure.

Platform:
Apple Mac OS X 10.14
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Adobe Acrobat Reader DC Continuous
Adobe Acrobat DC Continuous
Reference:
APSB19-13
CVE-2019-7815
CVE    1
CVE-2019-7815
CPE    2
cpe:/a:adobe:acrobat_dc_continuous
cpe:/a:adobe:acrobat_reader_dc_continuous

© SecPod Technologies